Name: sugar-terminal-activity
Version: 41
Release: %mkrel 2
Summary: Terminal for Sugar
License: GPLv2+
Group: Graphical desktop/Other
Url: http://sugarlabs.org/

Source: http://download.sugarlabs.org/sources/sucrose/fructose/Terminal/Terminal-%{version}.tar.bz2

Requires: python-simplejson  
Requires: sugar-toolkit >= 0.86.1
Requires: python-vte >= 0.17

BuildRequires: gettext  
BuildRequires: sugar-toolkit-gtk3
BuildArch: noarch

%description
The terminal activity provides a vte-based terminal for the Sugar interface.

%prep
%setup -q -n Terminal-%{version}


%build
rm -f MANIFEST
python setup.py build

%install
python setup.py install --prefix=%{buildroot}/%{_prefix}
find %{buildroot} -name '*.py.orig' -print0 | xargs -0 rm -f
%find_lang org.laptop.Terminal

%files -f org.laptop.Terminal.lang
%{_datadir}/sugar/activities/*
%doc COPYING MAINTAINERS NEWS README





%changelog

* Mon Jan 14 2013 umeabot <umeabot> 41-2.mga3
+ Revision: 383696
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 03 2012 zezinho <zezinho> 41-1.mga3
+ Revision: 326184
- fix build requires
- new version

* Wed Nov 21 2012 zezinho <zezinho> 36-1.mga3
+ Revision: 320141
- newversion

* Sat Nov 19 2011 zezinho <zezinho> 35-1.mga2
+ Revision: 169549
- new version

  + ennael <ennael>
    - imported package sugar-terminal-activity

